Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

Upgrading CatOS question.

Hi,

I currently have a 2980G running version 6.4(4). However, I would like the functionality such as ssh an user logins. I've upgraded this 2980 to version cat4000-k8.7-6-5.bin and it works great.

ANyone see a problem on what I have done?

Furthermore, is it possible to change from CatOS to IOS?

2 REPLIES

Re: Upgrading CatOS question.

They run only CATOS. You have to upgrade to a k9 image to get SSH support. Choose Crypto graphic software for Cat 4000 (Note that 2980 run same image as cat 4000 sup 1 and 2). and that should take care of SSH support.

http://www.cisco.com/cgi-bin/tablebuild.pl/cat4000-crypto

http://www.cisco.com/cgi-bin/tablebuild.pl/cat4000

Silver

Re: Upgrading CatOS question.

Hi :

I do not see a problem with the feature itself , but there is a high priority bug in 7.6(5) code ,CSCed48590 ( Cat4000 carshes in function "panic" ) , so you should use a release later then 7.6(5). Use 7.6(14) instead.

2980G cannot be upgarded to IOS . This supervisor only runs CatOS.

Hope this helps.

Salman Z.

176
Views
0
Helpful
2
Replies
CreatePlease to create content